#version 450 core

#pragma include ./shared.glsl
#pragma include ../misc/camera.glsl

layout (location = 0) in vec2  inPosition;
layout (location = 1) in float inSize;
layout (location = 2) in vec3  inColor;

out VertexData vertexData;

void main() {
    vertexData.pos   = inPosition;
    vertexData.size  = inSize;
    vertexData.color = inColor;
}
